.product-slider-container {
  max-width: 800px;
  margin: 0 auto;
  padding: 20px 10px;
}
.splide__slide img {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 4px;
}

.splide__arrow {
  background: rgba(0, 0, 0, 0.5) !important;
}
.splide__arrow svg {
  fill: #fff !important;
}
.splide__pagination__page.is-active {
  background: #000 !important;
}